/** GENERAL **/
.header-wrapper {
	padding: 30px 0px;
}

.header-wrapper {
	background: var(--grey);
	color: #FFFFFF;
}



/** HEADER LOGO **/
.header-logo {
	float: left;
	width: 130px;
}

.header-logo img {
	width: 100%;
	max-width: 600px;
	max-height: 303px;
}



/** HEADER DETAILS **/
.header-details {
	float: right;
	text-align: right;
}

.header-details a {
	display: block;
}

.header-details a.tel {
	font-size: 3.5em;
	font-weight: 300;
}

.header-details a.email {
	font-size: 1.4em;
}

.header-details .title-searchE {
	display: block;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-size: 0.9em;
}

.header-details {
	color: #FFFFFF;
}

.header-details a.tel {
	color: var(--yellow);
}

.header-details a.tel:hover {
	color: #FFFFFF;
}

.header-details a.email {
	color: #FFFFFF;
}

.header-details a.email:hover {
	color: var(--yellow);
}




/** RESPONSIVE **/
@media screen and (max-width:600px) {

	.header-logo {
		float: none;
		display: block;
		clear: both;
		margin: 20px auto;
		width: 100%;
		max-width: 250px;
	}

	.header-details {
		float: none;
		width: 100%;
		margin: 0px auto;
		text-align: center;
	}

	.header-details a.tel {
		font-size: 2.5em;
	}

	.header-details a.email {
		font-size: 1.2em;
	}

}